.lg-PakJXuOOvDuyKuOv {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.holder-kFQmGdGJS {
  display: flex;
  position: relative;
  width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.text-qfDhAnoZN {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(20vw/var(--resizer)*100);
}

.all-hzRNOEAEfOeIw {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.btn-zTujkEMJC {
  font-family: 'Open sans', serif;
  font-size: calc(30vw/var(--resizer)*100);
  font-weight: 900;
  color: #000000;
}

.tip-zdrMfwZlw {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
  line-height: calc(24vw/var(--resizer)*100);
}

.tagline-yfZtDAKrUE {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(31vw/var(--resizer)*100);
}

.breadcrumbs-lwIKIadyzinKUP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(270vw/var(--resizer)*100);
  height: calc(58vw/var(--resizer)*100);
  border-radius: calc(26vw/var(--resizer)*100);
  background-color: #dc1a05;
}

.tooltip-sBwyQIcnPyVbj {
  font-weight: 900;
  font-family: 'Open sans', serif;
  color: #dfffdd;
  font-size: calc(24vw/var(--resizer)*100);
}

.box-FDajIehivUxEAW {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.tip-hKJtMImXdMtO {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(327vw/var(--resizer)*100);
  height: calc(327vw/var(--resizer)*100);
  border-radius: calc(41vw/var(--resizer)*100);
  box-shadow: calc(0vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) calc(8vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(0, 0, 0, .3);
}

.text-FaEntzQScJjZif {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.wrap-sgeRpdrPeKuOvpIN {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.lg-VzYTnvtfRbB {
  font-family: 'Open sans', serif;
  font-size: calc(30vw/var(--resizer)*100);
  font-weight: 900;
  color: #000000;
}

.container-nghhUQFrMolkVj {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
}

.inner-cogoSPkpaeUb {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
  width: 100%;
  column-gap: calc(23vw/var(--resizer)*100);
}

.holder-FRhFjLis {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(10vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(1vw/var(--resizer)*100) dotted #000000;
}

.widget-fwlNXDRxJAsKNVNx {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(10vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(1vw/var(--resizer)*100) dotted #000000;
}

.title-cscEEZHkkc {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(10vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(1vw/var(--resizer)*100) dotted #000000;
}

.subject-IFteYLklyYcydyS {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(10vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(1vw/var(--resizer)*100) dotted #000000;
}

.breadcrumbs-eOnZsPWVju {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(10vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(1vw/var(--resizer)*100) dotted #000000;
}

.huge-mSWAdG {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(10vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(1vw/var(--resizer)*100) dotted #000000;
}

.widget-pSWwNBHngVPYyUPP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(10vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(1vw/var(--resizer)*100) dotted #000000;
}

.active-deuxcLvTAS {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(10vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(1vw/var(--resizer)*100) dotted #000000;
}

.btn-cxPhFyq {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(10vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(1vw/var(--resizer)*100) dotted #000000;
}

.aside-wBIYDsvLoU {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(10vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(1vw/var(--resizer)*100) dotted #000000;
}

.caption-ngftNEEMaBCp {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(10vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(1vw/var(--resizer)*100) dotted #000000;
}

.all-xQkpip {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  gap: calc(26vw/var(--resizer)*100);
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  flex-direction: column;
  background-color: #d8d608;
}

.medium-CDEIaLpmKgljDAhw {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.xl-UWBIKIgojiivyZd {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.huge-ktJsFyrmZ {
  font-family: 'Open sans', serif;
  font-size: calc(30vw/var(--resizer)*100);
  font-weight: 900;
  color: #000000;
}

.btn-qYmkzVyPkilvV {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
}

.section-BWFOswXiUfxAmNW {
  display: flex;
  position: relative;
  justify-content: start;
  align-items: center;
  max-width: 42%;
  gap: calc(64vw/var(--resizer)*100);
  flex-wrap: nowrap;
  width: 100%;
  column-gap: calc(19vw/var(--resizer)*100);
  overflow-x: scroll;
  scroll-snap-type: x mandatory;
  padding: 30px 10%;
}

.text-drQwpiXBwaJ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(49vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-1vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) rgba(0, 0, 0, .2);
  scroll-snap-align: center;
}

.image-cxtTxr {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(49vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-1vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) rgba(0, 0, 0, .2);
  scroll-snap-align: center;
}

.wide-lXcDAVxsZES {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(49vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-1vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) rgba(0, 0, 0, .2);
  scroll-snap-align: center;
}

.preview-qKjsWHmPOFer {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(49vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-1vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) rgba(0, 0, 0, .2);
  scroll-snap-align: center;
}

.huge-coBDJBtXDCc {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(49vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-1vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) rgba(0, 0, 0, .2);
  scroll-snap-align: center;
}

.wrap-usFPsPDiJGFcIiRs {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(49vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-1vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) rgba(0, 0, 0, .2);
  scroll-snap-align: center;
}

.sidebar-zncsMkL {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(49vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-1vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) rgba(0, 0, 0, .2);
  scroll-snap-align: center;
}

.xl-efGtnWCJEHDFHwLB {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(49vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-1vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) rgba(0, 0, 0, .2);
  scroll-snap-align: center;
}

.sm-kbQZVPlxR {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.holder-DvjdPnkuhhMDoI {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.subtitle-PPufdD {
  font-family: 'Open sans', serif;
  font-size: calc(30vw/var(--resizer)*100);
  font-weight: 900;
  color: #000000;
}

.btn-azsTFtooUOx {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
  line-height: calc(24vw/var(--resizer)*100);
}

.picture-fHNAFNowNeki {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(26vw/var(--resizer)*100);
  flex-direction: row;
}

.xs-DuVkHFEbXIuAzk {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #000000;
  background-color: #d8d608;
  font-size: calc(16vw/var(--resizer)*100);
  text-align: undefined;
  border-radius: calc(6vw/var(--resizer)*100);
  box-shadow: calc(-2vw/var(--resizer)*100) calc(-1vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(0, 0, 0, .3);
}

.caption-RMtdvnJmEbEjzkj {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #dfffdd;
  background-color: #dc1a05;
  font-size: calc(16vw/var(--resizer)*100);
  border-radius: calc(6vw/var(--resizer)*100);
  box-shadow: calc(-2vw/var(--resizer)*100) calc(-1vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(0, 0, 0, .3);
}

.box-bMiezsxuMCRfhBjT {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: calc(46vw/var(--resizer)*100);
  flex-wrap: wrap;
  background-color: #d8d608;
}

.tiny-yWTZhNWOMRJVyqa {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100);
  box-shadow: calc(-3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) rgba(0, 0, 0, .5);
  border-radius: calc(8vw/var(--resizer)*100);
  background-color: #dfffdd;
}

.image-qwbjIEp {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
}

.page-lHmgEoExBQXttx {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100);
  box-shadow: calc(-3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) rgba(0, 0, 0, .5);
  border-radius: calc(8vw/var(--resizer)*100);
  background-color: #dfffdd;
}

.sidebar-llmBwobLhNYmtiZ {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
}

.text-ROnbdlyK {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100);
  box-shadow: calc(-3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) rgba(0, 0, 0, .5);
  border-radius: calc(8vw/var(--resizer)*100);
  background-color: #dfffdd;
}

.huge-gHkzgp {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
}

.more-XnZoleJXMrkdjO {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100);
  box-shadow: calc(-3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) rgba(0, 0, 0, .5);
  border-radius: calc(8vw/var(--resizer)*100);
  background-color: #dfffdd;
}

.preview-SXuOSVDQkJhxNgH {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
}

.box-jKOwxUGQDaDogo {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100) calc(25vw/var(--resizer)*100);
  box-shadow: calc(-3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) rgba(0, 0, 0, .5);
  border-radius: calc(8vw/var(--resizer)*100);
  background-color: #dfffdd;
}

.wrapper-fifpCskvKVfFX {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
}

.sm-ofhYpLNESw {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  flex-direction: column;
  gap: calc(38vw/var(--resizer)*100);
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  background-color: #d8d608;
}

.lg-gNwlgNqzI {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100);
  gap: calc(21vw/var(--resizer)*100);
  border-radius: calc(23vw/var(--resizer)*100);
  border-top: calc(2vw/var(--resizer)*100) solid #000000;
  flex-wrap: wrap;
}

.column-yBSDvReAVFC {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: end;
  width: calc(550vw/var(--resizer)*100);
}

.content-EGLBcPgUjtN {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.box-ydPDlVNYSgTducBX {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 500;
  color: #000000;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.control-pwcISYr {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.image-tQPFJl {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.md-vKQYdxGWxA {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 500;
  color: #000000;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.thumbnail-BakPXPiahIH {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.pic-ZGdnpeDedouapimv {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  border-radius: calc(18vw/var(--resizer)*100);
}

.pic-VvvLnG {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.desc-wazOwQfQsQBfG {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.holder-DGTtMqjLSeKHzyID {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 500;
  color: #000000;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.sidebar-KqZYgbPrkT {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.inner-bGMMSZSk {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.wide-zDzjgI {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 500;
  color: #000000;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.more-uXLQvgrANdBF {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.subject-PVhoPhUONgqJAaB {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
  text-align: center;
}

.icon-rLnEsVFP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: calc(45vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #d8d608;
}

.subtitle-fRKPzCaMHd {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  gap: calc(29vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-wrap: wrap;
}

.thumb-zINOfltZKSPmMsZK {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(405vw/var(--resizer)*100);
  height: calc(578vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column-reverse;
  background-color: #dfffdd;
  border-radius: calc(48vw/var(--resizer)*100);
  gap: calc(35vw/var(--resizer)*100);
  box-shadow: calc(5vw/var(--resizer)*100) calc(-3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(0, 0, 0, .5);
}

.content-kkkZiatLS {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(35vw/var(--resizer)*100);
}

.caption-pNkbzP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.wide-ZIQYYunG {
  color: #000000;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: bold;
}

.desc-mUXCIYmL {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
  display: flex;
  position: relative;
  font-style: normal;
}

.img-vSdyQICnmX {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.medium-SCqgMa {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(23vw/var(--resizer)*100);
}

.large-JsKAMY {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(405vw/var(--resizer)*100);
  height: calc(578vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column-reverse;
  background-color: #dfffdd;
  border-radius: calc(48vw/var(--resizer)*100);
  gap: calc(35vw/var(--resizer)*100);
  box-shadow: calc(5vw/var(--resizer)*100) calc(-3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(0, 0, 0, .5);
}

.wrap-oZSSkTVLjmSHU {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(35vw/var(--resizer)*100);
}

.xs-IbifWFSVMe {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.wrap-QgwcJHdKkEE {
  color: #000000;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: bold;
}

.thumb-sjsrvBfzVBhKO {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
  display: flex;
  position: relative;
  font-style: normal;
}

.all-hVbYXfj {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.page-aNTGxGFCxlsKUj {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(39vw/var(--resizer)*100);
}

.sm-gCgOyMbICjCw {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(0vw/var(--resizer)*100) 10%;
  background-color: #d8d608;
  flex-direction: column;
}

.content-afZxdjnVE {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.heading-HPaqvWnydPDAg {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
  text-decoration: none;
  text-align: undefined;
}

.image-RchJvXU {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
  text-decoration: none;
  text-align: undefined;
}

.section-EXlYnVxZebAY {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
  text-decoration: none;
  text-align: undefined;
}

.text-kintvYiSyxvpwfC {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.tooltip-mysOqchrQbCe {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
  text-align: undefined;
}

.current-tsCTEub {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
  text-align: undefined;
}

.img-HUmcRRFYhikwDD {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
  text-align: undefined;
}

.xl-pbqyRfbqHtVX {
  display: none;
}

.grid-yPuHEq {
  display: flex;
  position: fixed;
  width: 40%;
  bottom: 0;
  right: 0;
  left: 0;
  gap: calc(22vw/var(--resizer)*100);
  flex-wrap: wrap;
  padding: calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100);
  flex-direction: row;
  background-color: #d8d608;
  border: calc(3vw/var(--resizer)*100) ridge #000000;
  justify-content: center;
  align-items: center;
  opacity: .89;
  border-radius: calc(17vw/var(--resizer)*100);
}

.thumb-TvHwSXufQIkWohRD {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.subject-NoAnsr {
  font-family: 'Open sans', serif;
  font-size: calc(17vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
  width: 100%;
  text-align: left;
}

.md-HIHppwUGxevopz {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(8vw/var(--resizer)*100);
}

.title-GDRTQWppNFj {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(2vw/var(--resizer)*100);
}

.heading-sNflSPiPiObKho {
  width: auto;
  height: auto;
  border-radius: calc(28vw/var(--resizer)*100);
  background-color: #dc1a05;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.picture-GSMsAoJjzHnFWysH {
  font-weight: 900;
  font-family: 'Open sans', serif;
  color: #dfffdd;
  font-size: calc(17vw/var(--resizer)*100);
}

.section-DRTmqDMNSzqZjkP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(12vw/var(--resizer)*100);
}

.wrapper-ysdivAVbn {
  width: auto;
  height: auto;
  border-radius: calc(28vw/var(--resizer)*100);
  background-color: #dc1a05;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.current-InTDIHXjo {
  font-weight: 900;
  font-family: 'Open sans', serif;
  color: #dfffdd;
  font-size: calc(17vw/var(--resizer)*100);
}

.title-UoRXrddF {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.narrow-QMJgAr {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #dfffdd;
  flex-direction: column;
}

.btn-HwJqcqnvItpALc {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.medium-uFiLVQHeBtwCZ {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.button-KoVgqH {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #dfffdd;
  flex-direction: column;
}

.lg-ovSpFJgu {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.pic-tSqjgsmhkmNYSzJ {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.tagline-aLhZsjBw {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #dfffdd;
  flex-direction: column;
}

.tooltip-uhdKoAP {
  font-family: 'Open sans', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #000000;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

